Subject: bug#34949: 27.0.50; Docstring of `vc-deduce-fileset' incomplete

From: Philipp Stephani <[email-masked]>
Date: Fri, 3 Apr 2020 22:08:59 +0200

Am Fr., 3. Apr. 2020 um 00:10 Uhr schrieb Juri Linkov <[email-masked]>:
>
> tags 34949 fixed
> close 34949 28.0.50
> quit
>
> > Or bind vc-dir-mark-registered to a new char indeed, e.g. 'r'.
>
> So this is what I have done now.
>
> Many things were implemented under this request
> and more could be done on another round of improvements,
> but it would be too much for the same request,
> so I'm closing it now.
>

I haven't followed this bug that closely, but it seems the initial
issue about the undocumented arguments and return values of
vc-deduced-fileset isn't addressed yet. At least on both master and
emacs-27 these topics are still not documented.